{
"Performance Class":"1",
"Value":17,
//"Drivetrain":"Other",
"Body Style":"Tanker Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"Offroad 4x4 truck with liquid fertilizer tank, used for refilling your sprayers directly in the field",
"Configuration":"18.440 4x4 Offroad Fertilizer Tank (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL3020",
//"Weight/Power":22.0937,
//"Weight":8020
}